/* === Header Section === */
.header-title-big {
	color: #4c4c4c;
	font-weight: 200;
	font-size: 26px;
}
.header-title {
	color: #4c4c4c;
	font-weight: 200;
	font-size: 22px;
}
#content-header-wrapper {
	position: relative;
}
#search-holder {
	height: 27px;
	position: relative;
	width: 266px;
	float: right;
	margin-top: 16px;
	border: 1px solid #ccc;
	margin-right: 10px;
	border-radius: 3px;
}
#general-search-input {
	text-decoration: none;
	border: medium none;
	top: 2px;
	left: 14px;
	position: relative;
	width: 191px;
	height: 19px;
	outline: none;
}
#primary_content {
	float: left;
	width: 100%;
}
#primary_content {
	margin-top: 30px;
}
#general-search-btn {
	background: url("../images/general_search_icon.png") 0 0 no-repeat;
	display: block;
	height: 12px;
	width: 15px;
	top: -14px;
	left: 244px;
	position: relative;
}
#general-search-btn:hover {
	background: url("../images/general_search_icon.png") 0 -12px no-repeat;
}
#general-search-btn:active {
	background: url("../images/general_search_icon.png") 0 -24px no-repeat;
}
/* === Content Section === */
.content-title {
	color: rgb(3, 0, 0);
	font-size: 17px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	background: url('../images/hr.png')left bottom repeat-x;
	width: 100%;
	overflow: hidden;
	text-transform: uppercase;
}
.paragraph-title {
	color: #464646;
	font-size: 18px;
}
.paragraph-title a {
	color: #464646;
	font-size: 16px;
}
.paragraph-title a:hover {
	color: rgb(8, 131, 3);
}
.briefing {
	margin-bottom: 30px;
}
.img-style3 {
	background: url("../images/image_frame3.png") no-repeat scroll 0 0 transparent;
	height: 162px;
	width: 226px;
	float: left;
	position: relative;
}
.img-style3n {
	background: url("../images/image_frame3n.png") no-repeat scroll 0 0 transparent;
	height: 168px;
	width: 235px;
	float: left;
	position: relative;
}
.title_ht {
	position: absolute;
	bottom: 0px;
	width: 235px;
	text-align: center;
	padding: 5px 0px;
	background: url(../images/bgle.png);
}
.title_ht a {
	color: #fff !important;
}
.img-style3-new {
	background: url("../images/image_frame3_new.png") no-repeat scroll 0 0 transparent;
	height: 162px;
	width: 226px;
	position: absolute;
}
#testimonials {
	height: 306px;
	overflow: hidden;
}
.img-style4 {
	background: url("../images/image_frame4.png") no-repeat scroll 0 0 transparent;
	height: 201px;
	width: 308px;
}
.img-style4-new {
	background: url("../images/image_frame4_new.png") no-repeat scroll 0 0 transparent;
	height: 201px;
	width: 308px;
	position: absolute;
}
.img-style6 {
	background: url("../images/image_frame6.png") no-repeat scroll 0 0 transparent;
	height: 272px;
	width: 465px;
}
.product_img_detail {
	background: url(../images/bg_detail_pro.png) no-repeat scroll 0 0 transparent;
	height: 342px;
	width: 465px;
	padding: 1px 0px 0px 1px;
}
.img-style6-new {
	background: url("../images/image_frame6_new.png") no-repeat scroll 0 0 transparent;
	height: 272px;
	width: 465px;
	position: absolute;
}
.img-style9 {
	background: url("../images/image_frame9.png") no-repeat scroll 0 0 transparent;
	height: 303px;
	width: 710px;
}
img {
	padding-top: 3px;
	padding-left: 3px;
	z-index: 501;
	overflow: hidden;
	margin-bottom: 10px;
	margin-right: 15px;
}
.img-style9-new {
	background: url("../images/image_frame9_new.png") no-repeat scroll 0 0 transparent;
	height: 312px;
	width: 710px;
	position: absolute;
}
.img-style12 {
	background: url("../images/image_frame12.png") no-repeat scroll 0 0 transparent;
	width: 945px;
	position: absolute;
	height: 360px;
}
.img-style12-new {
	background: url("../images/image_frame12_new.png") no-repeat scroll 0 0 transparent;
	width: 945px;
	position: absolute;
	height: 360px;
}
.img-style-member {
	background: url("../images/image_frame_member.png") no-repeat scroll 0 0 transparent;
	height: 229px;
	width: 223px;
}
.img-style-post-detail {
	float: left;
	background: url("../images/image_frame_member.png") no-repeat scroll 0 0 transparent;
	height: 229px;
	width: 223px;
}
.short-post-detail {
	float: right;
	width: 535px;
}
.short-pro-detail {
	float: right;
	width: 349px;
}
.the_post {
	float: left;
	width: 100%;
}
.hr1 {
	background: url('../images/hr.png') repeat-x;
	border: none;
	height: 2px;
	margin-bottom: 20px;
}
.hr2 {
	background: url('../images/hr2.png') no-repeat;
	border: none;
	height: 2px;
	margin: 0;
}
.left {
	float: left;
}
.right {
	float: right;
}
.button {
	color: #323232;
	display: inline-block;
	background: url('../images/btn.png') 0 0 repeat-x;
	padding-left: 16px;
	padding-right: 16px;
	height: 20px;
	border-radius: 20px;
	box-shadow: 0 1px 1px 0 #a69f87;
	line-height: 20px;
}
.button:hover {
	background: url('../images/btn.png') 0 -23px repeat-x;
}
.button:active, .button-selected {
	background: url('../images/btn.png') 0 -48px repeat-x;
	color: #2687bf;
	font-weight: bold;
	box-shadow: 0 1px 1px 0 #a69f87;
}
.tag-button {
	color: #787878;
	display: inline-block;
	background: url('../images/tag_btn.png') 0 0 repeat-x;
	padding-left: 16px;
	padding-right: 16px;
	height: 16px;
	border-radius: 5px;
	padding: 5px;
	box-shadow: 0 1px 1px 0 #a69f87;
	line-height: 16px;
}
.tag-button:hover {
	background: url('../images/tag_btn.png') 0 -26px repeat-x;
}
.tag-button:active, .button-selected {
	background: url('../images/tag_btn.png') 0 -52px repeat-x;
	color: #2687bf;
	font-weight: bold;
	box-shadow: 0 1px 1px 0 #FFF;
}
.category-button {
	color: #464646;
	display: inline-block;
	/*background: url('../images/category_btn.png') 0 0 repeat-x;*/
	padding-left: 16px;
	padding-right: 16px;
	vertical-align: middle;
	border-radius: 20px;
	height: 31px;
	line-height: 31px;
}
.category-button:hover {
	background: url('../images/category_btn.png') 0 0 repeat-x;
	box-shadow: 0 1px 1px 0 #a69f87;
}
.category-button:active, .button-selected {
	background: url("../images/category_btn.png") repeat-x scroll 0 -35px transparent;
	color: #2687bf;
	box-shadow: 0 1px 1px 0 #FFF;
	font-weight: bold;
}
.comment .button:active {
	color: #FFF;
	text-shadow: 0 1px #76715f;
	box-shadow: 0 1px 1px 0 #fff;
}
.content-feature-title {
	font-weight: bold;
	font-size: 16px;
	padding-top: 10px;
}
.content-feature-title a:hover {
	color: rgb(8, 131, 3);
}
.content-feature-title a {
	color: #666;
}
.read-more-button {
	background: url('../images/btn_blue.png') no-repeat;
	color: #FFFFFF;
	text-align: center;
	display: block;
	height: 30px;
	line-height: 30px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	cursor: pointer;
	border: none;
	font-size: 17px;
	width: 90px;
	border-radius: 3px;
}
.read-more-button:hover {
	background-position: 0px -30px;
}
.read-more-button:active {
	background-position: 0px -60px;
}
.quote {
	font-style: italic;
	margin-top: 30px;
}
.quote-author {
	margin-top: 15px;
	font-size: 11px;
}
/*#top-header {
	background: url("../images/header_top_bg_blue.jpg") repeat-x;
	height: 105px;
	position: relative;
}
#slider {
	background: url("../images/header_main_bg_blue.jpg") repeat-x;
	height: 575px;
}*/
#logo {
	position: relative;
	float: left;
	height: 36px;
	margin-top: 29px;
}
#main-menu {
	float: right;
	position: relative;
	margin-top: 35px;
}
.flag_box {
	float: left;
	margin-top: 8px;
}
.flag_box a {
	float: left;
	width: 20px;
	margin-left: 5px;
}
.flag_box img {
	padding-left: 0px;
	width: 20px;
}
#highlights, #content-header {
	background-color: #FFF;
	box-shadow: 0 1px 1px 0 #d9d2b8;
}
#highlights {
	height: 138px;
	text-align: center;
}
#content-header {
	background-color: white;
	height: 85px;
}
#content-header-title {
	margin-top: 15px;
}
#highlights-title {
	margin-top: 25px;
}
#features {
}
#features img {
	float: left;
	margin-right: 6px;
}
#features .simple-title {
	color: #323232;
	margin-top: 7px;
	margin-bottom: 14px;
	margin-left: 5px;
}
#top-products {
	margin: 20px 0px;
	width: 980px;
	float: left;
}
.top-product {
	height: 100%;
	position: relative;
	margin-bottom:20px;
}
#top-products .paragraph-title {
	margin-bottom: 5px;
	height: 44px;
	overflow: hidden;
}
#top-products img {
	margin-bottom: 15px;
	margin: 0 15px 0 0;
}
.blog-post {
	margin-bottom: 30px;
}
.blog-post-title, .member-name {
	margin-bottom: 10px;
	color: #000;
	text-transform: uppercase;
	font-size: 17px;
	background: url('../images/hr.png')left bottom repeat-x;
	padding-bottom: 10px;
}
.post-info {
	font-size: 13px;
	font-style: italic;
}
.top-product .exerpt {
	height: 110px;
	overflow: hidden;
}
.exerpt {
	margin: 0px 0 15px;
}
.img-post-detail img {
	border: 1px solid #ccc;
	padding: 2px;
	background: #fff;
}
.img-post-detail {
	float: left;
}
.read-more-link {
	background: url("../images/plus.png") no-repeat scroll 0 0 transparent;
	font-size: 13px;
	padding-left: 19px;
	white-space:nowrap;
}
#testimonials {
}
#content-from-blog {
	margin-top: 50px;
}
#app-screenshots {
	margin-top: 30px;
}
#page-numbers {
	margin: 30px 0;
	text-align: center;
	width: 100%;
	overflow: hidden;
}
#page-numbers a {
	margin: 0 5px;
	color: #2687bf;
}
#page-numbers .selected {
	color: #464646;
	font-weight: bold;
}
.navigate-right, .navigate-left {
	display: inline-block;
	width: 17px;
	height: 22px;
	text-indent: -9999px;
}
#page-numbers a.navigate-left {
	background: url('../images/navigate_arrows.png') no-repeat scroll 0 0 transparent;
}
#page-numbers a.navigate-left:hover {
	background: url('../images/navigate_arrows.png') no-repeat scroll 0 -22px transparent;
}
#page-numbers a.navigate-left:active {
	background: url('../images/navigate_arrows.png') no-repeat scroll 0 -44px transparent;
}
#page-numbers a.navigate-right {
	background: url('../images/navigate_arrows.png') no-repeat scroll -16px 0 transparent;
}
#page-numbers a.navigate-right:hover {
	background: url('../images/navigate_arrows.png') no-repeat scroll -16px -22px transparent;
}
#page-numbers a.navigate-right:active {
	background: url('../images/navigate_arrows.png') no-repeat scroll -16px -44px transparent;
}
.selected {
	color: #00A1FF;
}
.comment-buttons a {
	margin-left: 10px;
	vertical-align: middle;
	font-size: 12px;
}
#comment-form {
	margin: 10px 0px;
}
#comments-user-info input:-moz-placeholder {
 font-style: italic;
 color: #666666;
}
#comments-user-info input::-webkit-input-placeholder {
 font-style: italic;
 color: #666666;
}
#comments-user-info input {
	display: block;
	width: 100%;
	height: 25px;
	margin-bottom: 10px;
	font-size: 12px;
	line-height: 25px;
}
#comments-user-info select {
	padding: 3px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
	-moz-box-shadow: 0 3px 0 #ccc, 0 -1px #fff inset;
	box-shadow: 0 1px 0 #CCCCCC;
	background: none repeat scroll 0 0 #FFF;
	color: #888;
	border: none;
	outline: none;
	display: inline-block;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
	margin-bottom: 15px;
	width: 304px;
	height: 30px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
#comments-user-info select {
}
}
#comments-user-info label {
	position: relative
}
#comments-message textarea {
	height: 110px;
	width: 349px;
}
#post-comment-button {
	float: right;
	margin-top: 10px;
}
#char-limit-info {
	font-size: 12px;
	float: left;
	width: 100%;
}
.cmtBox {
	float: left;
	width: 100%;
}
#support-info {
	text-align: center;
	margin: 50px 0;
}
#support-info * {
	margin: 10px 0;
}
#column-arrange-selector {
	float: right;
}
#column-arrange-selector a {
	display: block;
	float: left;
	width: 44px;
	height: 42px;
	text-indent: -9999px;
}
.arrange-1 {
	background: url('../images/arrange_icons.png') 0 0 no-repeat;
}
.arrange-1:hover {
	background: url('../images/arrange_icons.png') 0 -42px no-repeat;
}
.arrange-1:active, .arrange-1.selected {
	background: url('../images/arrange_icons.png') 0 -84px no-repeat;
}
.arrange-2 {
	background: url('../images/arrange_icons.png') -44px 0 no-repeat;
}
.arrange-2:hover {
	background: url('../images/arrange_icons.png') -44px -42px no-repeat;
}
.arrange-2:active, .arrange-2.selected {
	background: url('../images/arrange_icons.png') -44px -84px no-repeat;
}
.arrange-3 {
	background: url('../images/arrange_icons.png') -88px 0 no-repeat;
}
.arrange-3:hover {
	background: url('../images/arrange_icons.png') -88px -42px no-repeat;
}
.arrange-3:active, .arrange-3.selected {
	background: url('../images/arrange_icons.png') -88px -84px no-repeat;
}
.arrange-4 {
	background: url('../images/arrange_icons.png') -132px 0 no-repeat;
}
.arrange-4:hover {
	background: url('../images/arrange_icons.png') -132px -42px no-repeat;
}
.arrange-4:active, .arrange-4.selected {
	background: url('../images/arrange_icons.png') -132px -84px no-repeat;
}
.arrange-single {
	background: url('../images/arrange_icons.png') -176px 0 no-repeat;
}
.arrange-single:hover {
	background: url('../images/arrange_icons.png') -176px -42px no-repeat;
}
.arrange-single:active, .arrange-single.selected {
	background: url('../images/arrange_icons.png') -176px -84px no-repeat;
}
#selector {
	height: 50px;
}
.portfolio-post {
	margin-bottom: 20px;
	position: relative;
}
.no-margin-bottom {
	margin-bottom: 0 !important;
}
.portfolio-info {
	font-size: 12px;
	margin: 5px 0px;
	color: rgb(162, 160, 160);
}
.comment-author {
	font-style: italic;
	font-weight: bold;
	color: #323232;
}
#tags a {
	margin: 5px 0;
	padding: 5px;
	font-size: 13px;
	font-style: italic;
	width: auto;
}
.member-email {
	font-size: 13px;
	color: #00A1FF;
}
.member-job-title, .sub-title {
	font-style: italic;
	font-size: 15px;
}
.align_right {
	text-align: right;
}
.member-info .exerpt {
	font: inherit;
	font-style: italic;
}
#contact-links {
	line-height: 44px;
	margin-bottom: 60px;
}
#contact-links a {
	display: block;
	float: left;
	width: 26px;
	height: 29px;
	margin-left: 3px;
	text-indent: -9999px;
	margin-top: 8px;
}
.contact-wordpress {
	background: url('../images/follow_me_icons.png') 0 0 no-repeat;
}
.contact-wordpress:hover {
	background: url('../images/follow_me_icons.png') 0 -29px no-repeat;
}
.contact-wordpress:active {
	background: url('../images/follow_me_icons.png') 0 -58px no-repeat;
}
.contact-flickr {
	background: url('../images/follow_me_icons.png') -26px 0 no-repeat;
}
.contact-flickr:hover {
	background: url('../images/follow_me_icons.png') -26px -29px no-repeat;
}
.contact-flickr:active {
	background: url('../images/follow_me_icons.png') -26px -58px no-repeat;
}
.contact-youtube {
	background: url('../images/follow_me_icons.png') -52px 0 no-repeat;
}
.contact-youtube:hover {
	background: url('../images/follow_me_icons.png') -52px -29px no-repeat;
}
.contact-youtube:active {
	background: url('../images/follow_me_icons.png') -52px -58px no-repeat;
}
.contact-vimeo {
	background: url('../images/follow_me_icons.png') -78px 0 no-repeat;
}
.contact-vimeo:hover {
	background: url('../images/follow_me_icons.png') -78px -29px no-repeat;
}
.contact-vimeo:active {
	background: url('../images/follow_me_icons.png') -78px -58px no-repeat;
}
.contact-facebook {
	background: url('../images/follow_me_icons.png') -104px 0 no-repeat;
}
.contact-facebook:hover {
	background: url('../images/follow_me_icons.png') -104px -29px no-repeat;
}
.contact-facebook:active {
	background: url('../images/follow_me_icons.png') -104px -58px no-repeat;
}
.contact-delicious {
	background: url('../images/follow_me_icons.png') -130px 0 no-repeat;
}
.contact-delicious:hover {
	background: url('../images/follow_me_icons.png') -130px -29px no-repeat;
}
.contact-delicious:active {
	background: url('../images/follow_me_icons.png') -130px -58px no-repeat;
}
.contact-linkedin {
	background: url('../images/follow_me_icons.png') -156px 0 no-repeat;
}
.contact-linkedin:hover {
	background: url('../images/follow_me_icons.png') -156px -29px no-repeat;
}
.contact-linkedin:active {
	background: url('../images/follow_me_icons.png') -156px -58px no-repeat;
}
.contact-yahoo {
	background: url('../images/follow_me_icons.png') -182px 0 no-repeat;
}
.contact-yahoo:hover {
	background: url('../images/follow_me_icons.png') -182px -29px no-repeat;
}
.contact-yahoo:active {
	background: url('../images/follow_me_icons.png') -182px -58px no-repeat;
}
.contact-twitter {
	background: url('../images/follow_me_icons.png') -208px 0 no-repeat;
}
.contact-twitter:hover {
	background: url('../images/follow_me_icons.png') -208px -29px no-repeat;
}
.contact-twitter:active {
	background: url('../images/follow_me_icons.png') -208px -58px no-repeat;
}
.score-bg {
	background: url('../images/square.png') 0 0 repeat-x;
	height: 10px;
	width: 395px;
}
.score-value {
	background: url("../images/square.png") repeat-x scroll 0 -11px transparent;
	height: 10px;
}
.score {
	padding-top: 13px;
	text-align: right;
}
.member-email {
	display: block;
}
.member {
	margin-bottom: 20px;
}
.member .read-more-button, .member .read-more-link {
	margin-bottom: 25px;
	display: block;
}
.read-more-link {
	line-height: 15px !important;
	display: inline-block;
}
.member .member-email {
	margin-bottom: 15px;
}
#map-placeholder {
	padding-top: 6px;
	padding-left: 6px;
	overflow: hidden;
	position: absolute;
}
#map-frame {
	background: url("../images/map_frame.png") no-repeat scroll 0 0 transparent;
	height: 425px;
	width: 625px;
	position: absolute;
}
/* === Sidebar Section === */

.left-sidebar {
	text-align: left;
	width: 235px !important;
}
.left-sidebar a {
	color: rgb(116, 112, 112);
	font-size: 12px;
}
.left-sidebar a:hover {
	color: rgb(8, 131, 3);
}
.left-sidebar span {
	padding-right: 20px;
}
.left-sidebar .sidebar-title {
	font-weight: normal;
	padding-bottom: 10px;
}
.right-sidebar a {
	padding-left: 20px;
	width: 100%;
}
.right-sidebar .sidebar-title {
	padding-left: 20px;
}
.sidebar-menu-item {
	color: #282828;
	font-size: 15px;
	font-style: italic;
	height: 40px;
	line-height: 40px;
	display: inline-block;
	padding-right: 10px;
}
.timeline {
	padding-left: 7px !important;
	font-size: 11px !important;
	font-style: normal;
	display: inline;
}
.timeline:hover, .timeline:active {
	background: none !important;
}
.timelines {
	margin-left: 13px;
}
.sidebar-title {
	margin-bottom: 10px;
	color: #000;
	text-transform: uppercase;
	font-size: 17px;
	background: url('../images/hr.png')left bottom repeat-x;
}
.sidebar-menu-item:hover {
	background: url('../images/vertical_menu_states.png') no-repeat transparent;
}
.sidebar-menu-item:active {
	background: url('../images/vertical_menu_states.png') 0 -42px no-repeat transparent;
}
/* === Footer Section === */

#footer {
	position: relative;
	background: url('../images/bg_footer.jpg');
	height: 230px;
	margin-top: 30px;
}
#footer #footer-content-separator {
	position: absolute;
	top: 0;
	height: 10px;
	width: 100%;
	background: url('../images/footer_separator.png') repeat-x;
	z-index: 101;
}
#footer #footer-wrapper {
	z-index: 100;
	height: 190px;
	width: 660px;
	padding-left: 300px;
}
#newsletter {
	background: url('../images/ribbon_newsletter.png') no-repeat;
	height: 172px;
	color: #FFF;
	padding-top: 10px;
	display: inline;
	float: right;
	margin-left: 10px;
	width: 230px;
	line-height: 1.3;
}
#newsletter > p {
	width: 192px;
	font-size: 12px;
	font-style: italic;
}
#newsletter * {
	margin-left: 20px;
}
#newsletter input {
	margin: 0;
}
#newsletter .newsletter-separator {
	background: url('../images/divider_newsletter.png') no-repeat;
	height: 7px;
	border: none;
	margin-left: 21px;
	width: 150px;
}
 #email:-moz-placeholder, #general-search-input:-moz-placeholder {
 color: #666666;
 font-style: italic;
 font-size: 12px;
}
 #email::-webkit-input-placeholder, #general-search-input::-webkit-input-placeholder {
 color: #666666;
 font-style: italic;
 font-size: 12px;
}
#email {
	width: 133px;
}
.newsletter-btn {
	background: url('../images/send_newsletter_button.png');
	border: 0;
	height: 23px;
	width: 53px;
	color: #FFFFFF;
}
.newsletter-btn:hover {
	background-position: 0px -24px;
}
.newsletter-btn:active {
	background-position: 0px -48px;
}
#bottom-footer {
	background: url('../images/bg_bottom_footer.jpg');
	height: 44px;
}
#footer-logo {
	background: url('../images/logo_footer.png') no-repeat;
	background-position: center left;
	padding-left: 40px;
	height: 44px;
	line-height: 44px;
	font-style: italic;
	color: #7E8F9A;
}
#social-links {
	float: right;
	line-height: 44px;
}
#social-links a {
	display: block;
	float: left;
	width: 30px;
	height: 27px;
	margin-left: 10px;
	text-indent: -9999px;
	margin-top: 8px;
}
.twitter {
	background: url('../images/social_icons_footer.png') 0 0 no-repeat;
}
.twitter:hover {
	background: url('../images/social_icons_footer.png') 0 -27px no-repeat;
}
.twitter:active {
	background: url('../images/social_icons_footer.png') 0 -54px no-repeat;
}
.facebook {
	background: url('../images/social_icons_footer.png') -44px 0 no-repeat;
}
.facebook:hover {
	background: url('../images/social_icons_footer.png') -44px -27px no-repeat;
}
.facebook:active {
	background: url('../images/social_icons_footer.png') -44px -54px no-repeat;
}
.reddit {
	background: url('../images/social_icons_footer.png') -88px 0 no-repeat;
}
.reddit:hover {
	background: url('../images/social_icons_footer.png') -88px -27px no-repeat;
}
.reddit:active {
	background: url('../images/social_icons_footer.png') -88px -54px no-repeat;
}
.youtube {
	background: url('../images/social_icons_footer.png') -132px 0 no-repeat;
}
.youtube:hover {
	background: url('../images/social_icons_footer.png') -132px -27px no-repeat;
}
.youtube:active {
	background: url('../images/social_icons_footer.png') -132px -54px no-repeat;
}
.skype {
	background: url("../images/social_icons_footer.png") -171px 0 no-repeat;
}
.skype:hover {
	background: url("../images/social_icons_footer.png") -171px -27px no-repeat;
}
.skype:active {
	background: url("../images/social_icons_footer.png") -171px -54px no-repeat;
}
.footer-list {
	background: url("../images/divider_footer.png") no-repeat scroll 0px 32px transparent;
	margin-top: 30px;
	height: 100%;
}
.footer-title {
	text-shadow: 0 1px #000;
	margin-left: 10px;
	color: #7E8F9A;
	font-size: 25px;
}
.footer-list a {
	margin-left: 10px;
	margin-top: 6px;
	color: #7e8f9a;
	font-style: normal;
	display: inline-block;
}
#help-email-btn, #help-phone-btn {
	height: 29px;
	width: 141px;
	display: block;
	padding-left: 49px;
	padding-top: 12px;
}
#help-email-btn {
	background: url("../images/help_btn.png") no-repeat scroll -190px 0 transparent;
	color: #FFF;
}
#help-email-btn:hover {
	background: url("../images/help_btn.png") no-repeat scroll -190px -41px transparent;
}
#help-email-btn:active {
	background: url("../images/help_btn.png") no-repeat scroll -190px -82px transparent;
}
#help-phone-btn {
	background: url("../images/help_btn.png") no-repeat scroll 0 0 transparent;
	color: #FFF;
}
#help-phone-btn:hover {
	background: url("../images/help_btn.png") no-repeat scroll 0 -41px transparent;
}
#help-phone-btn:active {
	background: url("../images/help_btn.png") no-repeat scroll 0 -82px transparent;
}
.img_thum_sm {
	border: 1px solid #ccc;
	background: #fff;
	padding: 2px;
	margin-top: 6px;
}
#seo_imgroup {
	position: absolute;
	left: 50%;
	margin-left: -479px;
	bottom: 61px;
	width: 281px;
	z-index: 9;
	color: #7e8f9a;
	font-size: 13px;
	text-align: justify;
	height: 185px;
	overflow: hidden;
}
#seo_imgroup h1 {
	text-shadow: 0 1px #000;
	color: #7E8F9A;
	font-size: 25px;
	font-weight: normal;
	padding-bottom: 7px;
}
#seo_imgroup h2 {
	font-size: 14px;
	font-weight: normal;
}
#header {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
}
#nv_main {
	width: 100%;
	background: #fff;
	height: 60px;
	box-shadow: 0 1px 1px 0 #d9d2b8;
	position: absolute;
	top: 105px;
}
.navigation {
	float: left;
	margin-top: 19px;
}
.nav_ct {
	width: 960px;
	margin: 0px auto;
}
.navigation li a {
	color: rgb(8, 131, 3);
}
.navigation li {
	float: left;
	margin-right: 6px;
}
.right_content {
	float: right;
}
.list_sidebar li {
	width: 100%;
	overflow: hidden;
}
.list_sidebar li a {
	font-weight: bold;
}
.cat_list li {
	list-style-type: circle;
	border-bottom: 1px solid rgb(228, 228, 228);
}
.cat_list li ul li {
	padding-left: 16px;
	list-style-type: none;
}
.prent_li {
	border-bottom: none !important;
}
.wg_content {
	float: left;
	width: 100%;
	margin-bottom: 20px;
}
.detail_img_thumb {
	margin-bottom: 10px;
}
.info_product_img {
	float: left;
	width: 100%;
}
.product_img_detail {
	float: left;
}
#info_this_product {
	float: left;
	width: 455px;
	margin-left: 20px;
}
.short_vn {
	float: left;
	width: 455px;
	margin: 10px 0px;
}
.buyNow {
	float: left;
}
#info_this_product ul li {
	background: url('../images/hr2.png') left bottom no-repeat;
	padding: 5px 0px;
	color: rgb(11, 142, 216);
	font-weight: bold;
	font-size: 12px;
}
.price_pro {
	font-size: 12px;
	font-weight: bold;
	color: rgb(255, 0, 0);
	font-style: normal;
}
.bt_pro {
	display: inline-block;
	background: rgb(250, 70, 0);
	border-radius: 5px;
	box-shadow: 0 1px 1px 0 #a69f87;
	color: #fff;
	font-size: 16px;
	padding: 6px 24px;
	cursor: pointer;
}
.bt_pro:hover {
	background: #666;
}
.fb_like {
	width: 620px;
	height: 291px;
	overflow: hidden;
	background: #fff;
}
.short_main {
	float: left;
	width: 100%;
	overflow: hidden;
	height: 133px;
}
.title_slider a {
	font-size: 30px;
	font-weight: bold;
	color: #fff;
	text-shadow: 1px 1px 3px #666;
}
.short_list_news {
	height: 110px;
	overflow: hidden;
	text-align: justify;
}
.title_list_news {
	height: 70px;
	overflow: hidden;
	float: left;
	width: 100%;
}
.thumb_list_sb {
	float: left;
}
.list-products-sidebar li {
	position: relative;
	text-align: center;
	margin-bottom: 10px;
}
.saleoff_percent_widget {
	color: rgb(255, 255, 255);
	display: inline-block;
	background: rgb(255, 0, 0);
	padding-left: 16px;
	padding-right: 16px;
	height: 20px;
	border-radius: 20px;
	box-shadow: 0 1px 1px 0 #a69f87;
	line-height: 20px;
	position: absolute;
	left: 10px;
	top: 17px;
}
.news_content {
	float: left;
	width: 100%;
	margin-bottom: 20px;
}
.tabwords {
	float: left;
	width: 100%;
	margin: 10px 0px;
}
.share_this {
	float: left;
	margin: 20px 0px 40px 0px;
	background: url(../images/icon-share-this.png) left no-repeat;
	padding-left: 33px;
}
.share_this li {
	float: left;
	width: 32px;
	margin-right: 5px;
	height: 32px;
}
.share_this li a img {
	padding: 0px;
}
.share-this-wrap {
	float: right;
	margin-top: 21px;
}
.share-this-wrap .floatleft {
	float: left;
	margin-right: 10px;
}
#load-comments {
	float: left;
	width: 100%;
}
.pro_title {
	height: 46px;
	overflow: hidden;
}
.list_info_pro_dt {
	padding-left: 20px;
}
.list_info_pro_dt li {
	list-style-type: circle;
	font-size: 12px;
	color: rgb(112, 112, 112);
	font-weight: bold;
	padding-bottom: 7px;
}
.list_buy_btn {
	list-style-type: none !important;
}
.img-style-pro-detail {
	float: left;
}
#sp-yahoo {
	background: url(../images/yahoo.png) left top no-repeat;
}
#sp-skype {
	background: url(../images/32_skype.png) left top no-repeat;
}
.short_product {
	height: 92px;
	overflow: hidden;
	float: left;
	width: 100%;
}
.wp_slider_main {
	width: 960px;
	margin: 0 auto;
}
#slider_ni {
	float: left;
	background: none !important;
}
.other_produc_list {
	margin-right: 11px;
	float: left;
	width: 226px;
	position: relative;
	margin-bottom: 20px;
}
.other_produc_list h3 {
	height: 20px;
	overflow: hidden;
}
.other_produc_list h3, .other_produc_list div {
	float: left;
	width: 226px;
}
.ct_dt_contact {
	float: right;
	background: url("../images/map_frame.png") no-repeat scroll 0 0 transparent;
	height: 425px;
	width: 625px;
	padding: 6px 0px 0px 6px;
}
.form_ct_tb {
	float: left;
}
.info_contact {
	float: left;
	width: 602px;
	background: rgb(240, 240, 240);
	padding: 10px;
	border-radius: 2px;
	margin-bottom: 20px;
}
.right_contact {
	float: right;
	width: 631px;
	padding-top: 24px;
}
.other_news a {
	font-weight: normal;
}
.meta_list {
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
}
.gio-hang {
	width: 100%;
	border-top: 1px solid rgb(223, 214, 214);
	border-left: 1px solid rgb(224, 224, 224);
}
.gio-hang tr td {
	padding: 5px;
	text-align: center;
	border-bottom: 1px solid rgb(224, 224, 224);
	border-right: 1px solid rgb(224, 224, 224);
}
.mua-sp-right {
	float: right;
	font-size: 13px;
	font-weight: bold;
}
.mua-sp-left {
	float: left;
	font-size: 13px;
	font-weight: bold;
}
#fastRegForm {
	float: left;
	width: 300px;
}
#formLoginBuy {
	float: right;
	width: 600px;
}
#fastRegForm label, #fastRegForm input[type=text] {
	width: 300px;
	float: left;
}
.sf-menu {
	float: left;
}
.other_news a {
	color: #323232;
	font-size: 14px;
}
.other_news a:hover {
	color: #2687bf
}
.share-this-sp {
	padding: 0 10px;
	height: 30px;
	line-height: 29px;
	font-size: 11px;
	color: #191e25;
	background: rgb(221, 221, 221);
	text-transform: uppercase;
	float: left;
	margin-right: 10px;
	border: 1px solid #ccc;
	border-radius: 4px;
}
#formLoginBuy label, #formLoginBuy input[type=text], #formLoginBuy input[type=password] {
	width: 300px;
	float: left;
}
#formLoginBuy input[type=text], #formLoginBuy input[type=password] {
	padding: 5px;
}
#fastRegForm input[type=text] {
	padding: 5px;
}
.checkoutTitle {
	border-bottom: 4px solid #ccc;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.view_cart_check {
	float: left;
	width: 100%;
	margin-top: 20px;
}
.payment_ct {
	float: right;
	width: 500px;
}
.info_buy {
	float: left;
}
.list_bank img {
	width: 200px;
	height: 100px;
}
.list_bank li {
	float: left;
}
.list_bank {
	float: left;
}
#tabs {
	float: left;
}
.left_fixed {
	background: #fff;
	width: 40px;
	position: fixed;
	left: 0px;
	top: 200px;
	border-radius: 0px 2px 2px 0px;
	padding: 10px 0px;
	box-shadow: 1px 1px 2px rgb(82, 74, 74);
}
.left_fixed ul {
	margin-left: 3px;
}
.left_fixed ul li {
	background: #000;
	width: 32px;
	height: 32px;
	border-radius: 2px;
	margin-bottom: 5px;
	cursor: pointer;
}
.left_fixed ul li#green {
	background: green;
}
.left_fixed ul li#red {
	background: rgb(175, 11, 37);
}
.left_fixed ul li#orange {
	background: rgb(196, 92, 11);
}
.left_fixed ul li#purple {
	background: rgb(100, 4, 100);
}
.left_fixed ul li#tuquo {
	background: rgb(4, 122, 151);
}
.left_fixed ul li#blue {
	background: #039;
}


#top-header {
	background: url(../../images/header_main_bg_green.jpg) repeat-x;
	height: 105px;
	position: relative;
}
#slider {
	background: url("../../images/header_main_bg_green.jpg") repeat-x;
	height: 575px;
}
.supporter li:first-child {
    margin: 0;
}
.supporter li {
    color: #088303;
    font-weight: bold;
    margin-top: 20px;
    text-align: center;
}
.supporter li img {
    margin: 0;
    padding: 0;
}
.content-feature {
	margin-bottom:15px;
}
.floatleft {
	float:left;
}